#containerMain2N91705420_1{
width:600px;
border:1px solid #ebebeb;
background-color:#fafafa;
padding: 30px 30px 150px 30px;
margin:0 auto;
}
#containerMain3N91705420_1 {
    margin: -50px auto 0;
    padding: 0 30px;
    position: relative;
    top: -120px;
    width: 600px;
}
.containermain.containerform.containercaptcha {

    padding: 0 30px;
    position: relative;
    top: -80px;
    width: 600px;
margin:-50px auto 0;
}
div.buttonbar{
margin:0 0 10px 500px;
}

a.groovybutton {
border: 1px solid #8d7d6b;
    color: #8d7d6b;

    font-size: 8pt;
    font-weight: 300;
    height: 25px;
    padding: 4px 13px 5px;
    text-decoration: none;
    text-transform: uppercase;
line-height:300%;
}
a.groovybutton:hover {
opacity:0.8;
}